body {
    margin: 0;
}

.container {
    margin: 0 auto;
    background-color:aquamarine;
    height: 100vh;
    width: 100vw;
}

.flex {
    display: flex;
}

@media screen and (max-width: 800px) {
    .row {
        flex-direction: column !important;
    }
    .start {
        justify-content: center !important;
    }
    .end {
        justify-content: center !important;
    }
}

.row {
    background-color: rgb(65, 16, 16);
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}


.center {
    justify-content: center;
}

.start {
    justify-content: flex-start;
}

.end {
    justify-content: flex-end;
}

@keyframes pulz {
    0% {width: 100px}
    100% {width: 200px}
}

.item {
    width: 100px;
    margin: 0.5rem;
    padding: 0.5rem;
    background-color: cornflowerblue;
}

.item::before {
    content: "Pred ";
}

.item::after {
    content: " Za";
}

.item:left {
    animation-direction: alternate;
    animation-name: pulz;
    animation-duration: 2s;
}
